Banshee.Services 0.90.1.25404 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.Playlists.Formats.PlaylistFormatMagicHandler To be added.To be added.To be added.
- Property
  System.Type To be added.To be added.To be added.